/* CSS Document */



#carousel_inner {
float:left; /* important for inline positioning */
width:740px; /* important (this width = width of list item(including margin) * items shown */ 
overflow: hidden;  /* important (hide the items outside the div) */
/* non-important styling bellow */
padding:0 0 20px 0;


}

#carousel_ul {
position:relative;
left:5px; /* important (this should be negative number of list items width(including margin) */
list-style-type: none; /* removing the default styling for unordered list items */
margin: 0px;
padding: 0px;
width:980px; /* important */
/* non-important styling bellow */
padding-bottom:10px;
}

#carousel_ul li{
float: left; /* important for inline positioning of the list items */                                    
width:auto;  /* fixed width, important */
/* just styling bellow*/
padding:0px;
height:134px;
margin-top:15px;
margin-bottom:0px; 
margin-left:10px; 
margin-right:10px; 
}

#carousel_ul li img {
.margin-bottom:4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/
/* styling */
cursor:pointer;
cursor: hand; 
border:0px; 
}
#left_scroll, #right_scroll{
float:left; 
height:34px; 
padding-top:60px;
width:34px; 
padding-left:9px;
}

#left_scroll img, #right_scroll img{
border:0; /* remove the default border of linked image */
/*styling*/
cursor: pointer;
cursor: hand;

}
</style>
